<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <title>Vesperi Design - Handmade Lether Gourment</title>
    <link rel="stylesheet" href="css/main.scss">
    <script
        id="mcjs">!function (c, h, i, m, p) { m = c.createElement(h), p = c.getElementsByTagName(h)[0], m.async = 1, m.src = i, p.parentNode.insertBefore(m, p) }(document, "script", "https://chimpstatic.com/mcjs-connected/js/users/ed22bf1f4d57a0688c503753e/b7afaa0b51896364f7fc1d55b.js");</script>
</head>

<body>
    <nav class="navbar">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">
                <img src="./img/logo-low-res.png" class="d-inline-block align-text-center">
                Vesperi Design
            </a>
        </div>
    </nav>
    <div class="container">
        <h1>Hello, World!</h1>
        <img src="img/duck.jpg">
    </div>
    <div class="container">
        <!-- Pomysł na galerię: Lightbox https://mdbootstrap.com/docs/standard/extended/gallery/ -->
        <div class="lightbox">
            <div class="row">
                <div class="col-lg-6">
                    <img src="https://mdbcdn.b-cdn.net/img/Photos/Thumbnails/Slides/1.webp"
                        data-mdb-img="https://mdbcdn.b-cdn.net/img/Photos/Slides/1.webp" alt="Table Full of Spices"
                        class="w-100 mb-2 mb-md-4 shadow-1-strong rounded" />
                    <img src="https://mdbcdn.b-cdn.net/img/Photos/Thumbnails/Square/1.webp"
                        data-mdb-img="https://mdbcdn.b-cdn.net/img/Photos/Square/1.webp" alt="Coconut with Strawberries"
                        class="w-100 shadow-1-strong rounded" />
                </div>
                <div class="col-lg-6">
                    <img src="https://mdbcdn.b-cdn.net/img/Photos/Thumbnails/Vertical/1.webp"
                        data-mdb-img="https://mdbcdn.b-cdn.net/img/Photos/Vertical/1.webp" alt="Dark Roast Iced Coffee"
                        class="w-100 shadow-1-strong rounded" />
                </div>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col"></div>
            <div class="col">
                <form style="border:1px solid #ccc;padding:3px;text-align:center;"
                    action="https://tinyletter.com/Vesperi" method="post" target="popupwindow"
                    onsubmit="window.open('https://tinyletter.com/Vesperi', 'popupwindow', 'scrollbars=yes,width=800,height=600');return true">
                    <p><label for="tlemail">Enter your email address</label></p>
                    <p><input type="text" style="width:140px" name="email" id="tlemail" /></p><input type="hidden"
                        value="1" name="embed" /><input type="submit" value="Subscribe" />
                </form>
            </div>
            <div class="col"></div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col"></div>
            <div class="col">
                <div class="ml-embedded" data-form="Btnyv5"></div>
            </div>
            <div class="col"></div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col"></div>
            <div class="col">
                <!-- Begin Mailchimp Signup Form -->
                <link href="//cdn-images.mailchimp.com/embedcode/classic-10_7_dtp.css" rel="stylesheet" type="text/css">
                <style type="text/css">
                    #mc_embed_signup {
                        background: #fff;
                        clear: left;
                        font: 14px Helvetica, Arial, sans-serif;
                        width: 600px;
                    }

                    /* Add your own Mailchimp form style overrides in your site stylesheet or in this style block.
        	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */
                </style>
                <div id="mc_embed_signup">
                    <form
                        action="https://gmail.us17.list-manage.com/subscribe/post?u=56401036f4ac666e278a12c94&amp;id=d730719d8b"
                        method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate"
                        target="_blank" novalidate>
                        <div id="mc_embed_signup_scroll">
                            <h2>Subscribe</h2>
                            <div class="indicates-required"><span class="asterisk">*</span> indicates required</div>
                            <div class="mc-field-group">
                                <label for="mce-EMAIL">Email Address <span class="asterisk">*</span>
                                </label>
                                <input type="email" value="" name="EMAIL" class="required email" id="mce-EMAIL">
                            </div>
                            <div id="mce-responses" class="clear foot">
                                <div class="response" id="mce-error-response" style="display:none"></div>
                                <div class="response" id="mce-success-response" style="display:none"></div>
                            </div>
                            <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
                            <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text"
                                    name="b_56401036f4ac666e278a12c94_d730719d8b" tabindex="-1" value=""></div>
                            <div class="optionalParent">
                                <div class="clear foot">
                                    <input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe"
                                        class="button">
                                    <p class="brandingLogo"><a href="http://eepurl.com/h6l2gD"
                                            title="Mailchimp - email marketing made easy and fun"><img
                                                src="https://eep.io/mc-cdn-images/template_images/branding_logo_text_dark_dtp.svg"></a>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
                <script type='text/javascript'
                    src='//s3.amazonaws.com/downloads.mailchimp.com/js/mc-validate.js'></script>
                <script
                    type='text/javascript'>(function ($) { window.fnames = new Array(); window.ftypes = new Array(); fnames[0] = 'EMAIL'; ftypes[0] = 'email'; fnames[1] = 'FNAME'; ftypes[1] = 'text'; fnames[2] = 'LNAME'; ftypes[2] = 'text'; fnames[3] = 'ADDRESS'; ftypes[3] = 'address'; fnames[4] = 'PHONE'; ftypes[4] = 'phone'; fnames[5] = 'BIRTHDAY'; ftypes[5] = 'birthday'; }(jQuery)); var $mcj = jQuery.noConflict(true);</script>
                <!--End mc_embed_signup-->
            </div>
            <div class="col"></div>
        </div>
    </div>
    <script type="module" src="js/main.js"></script>
    <!-- MailerLite Universal -->
    <script>
        (function (w, d, e, u, f, l, n) {
            w[f] = w[f] || function () {
                (w[f].q = w[f].q || [])
                    .push(arguments);
            }, l = d.createElement(e), l.async = 1, l.src = u,
                n = d.getElementsByTagName(e)[0], n.parentNode.insertBefore(l, n);
        })
            (window, document, 'script', 'https://assets.mailerlite.com/js/universal.js', 'ml');
        ml('account', '96698');
    </script>
    <!-- End MailerLite Universal -->
</body>

</html>